# Generated by Django 3.1.4 on 2021-01-02 16:22

from django.db import migrations, models
import myapi.validators


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0008_auto_20201229_1256'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='milk',
            field=models.FloatField(max_length=60, validators=[myapi.validators.validate_postive_number]),
        ),
        migrations.AlterField(
            model_name='order',
            name='skins',
            field=models.IntegerField(validators=[myapi.validators.validate_postive_number]),
        ),
        migrations.AlterField(
            model_name='order',
            name='time',
            field=models.IntegerField(validators=[myapi.validators.validate_postive_number]),
        ),
    ]
